- Main Page
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- Hash : QextScintillaLexerPerl
- hasSelectedText() : QextScintilla
- Header : QextScintillaLexerDiff
- HereDocument : QextScintillaLexerRuby
- HereDocumentDelimiter : QextScintillaLexerRuby, QextScintillaLexerPerl, QextScintillaLexerBash
- HideCommandChar : QextScintillaLexerBatch
- HighlightedIdentifier : QextScintillaLexerPython
- HTMLComment : QextScintillaLexerHTML
- HTMLDoubleQuotedString : QextScintillaLexerHTML
- HTMLNumber : QextScintillaLexerHTML
- HTMLSingleQuotedString : QextScintillaLexerHTML
- HTMLValue : QextScintillaLexerHTML